
body {
    /* background-image: linear-gradient(to left bottom, #2c0537, #37326a, #325e9c, #1f8cc7, #12bceb); */
    color: white;
}
a {
    color: #7c3aed;
}

nav a, footer a {
    color: white;
}

.showcase {
    display: flex;
    justify-content: center;
}

.showcase img {
    width: auto;
    max-width: 320px;
}